
[Unit]
Description=Grasp extension server conterpart

[Install]
WantedBy=default.target

[Service]
ExecStart=/home/powellc/src/grasp/server/grasp_server.py --port 12212 --path ~/org/capture.org --template '* %%U %%:description %%:tags\n%%:link\n%%:initial\n'
Type=simple
Restart=always
